CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.64, Copyright 1995-2014 Opera Software ASA. Alle rechten voorbehouden.";
CFBundleName = "Opera";
NSContactsUsageDescription = "De gegevens van je contacten kunnen je helpen om sneller formulieren in te vullen in Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Alle rechten voorbehouden.";
